1
\$\begingroup\$

i've an old unity project and i've tried it just today (with unity 4.1) and xcode 4.6. Xcode is unable to build it for the error: "iPhone_GlesSupport.h" file not found.

Im pretty a noob under xcode and objective-c in general so i've searched in internet about this problem, but without any luck.

Anyone know more or have experienced this problem?

Thanks

\$\endgroup\$
  • \$\begingroup\$ Can you give us your library search path / header include / equivalent? We'll most likely need that to help you. \$\endgroup\$ – Polar Mar 27 '13 at 12:13
  • \$\begingroup\$ stackoverflow.com/questions/15421028/… ? \$\endgroup\$ – Tetrad Mar 27 '13 at 22:25
1
\$\begingroup\$

It seems that Unity 4.1 changed the trampoline project pretty significantly. There must be a plugin or something that your older project is using that is referencing that old file and needs to be updated to Unity 4.1.

| improve this answer | |
\$\endgroup\$
  • \$\begingroup\$ yep, i've fixed my problem in this way: i've just started another project with the same old files and now work. Mystery of Unity (and of his poor documentation :) ) \$\endgroup\$ – Max Mar 28 '13 at 9:25

Not the answer you're looking for? Browse other questions tagged or ask your own question.